/*
Theme Name: Sheen
Version: 1.0
Description: A child theme of Allegiant
Template: allegiant
Author: Tim Bare
*/
@import url("../allegiant/style.css");
@import url('https://fonts.googleapis.com/css?family=Balthazar|Montserrat:400,700&display=swap');

/* BODY */
::selection {
    color: #fff;
    background-color: #a71930;
}

::-moz-selection {
    color: #fff;
    background-color: #a71930;
}

body {
	font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6, h7, h8, .site-title {
	font-family: 'Balthazar', serif;
}
.header h1.site-title {
	line-height: 1.6;
}

a:link, a:visited {
    color: #a71930;
    text-decoration: none;
}

ul.menu-main, footer {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}

body.fl-builder #main {
	padding: 0;
}

body.fl-builder.home #content.site-content {
	margin: 0;
}

body.fl-builder.home header.entry-header {
	display: none;
}

body.fl-builder.home #main div.container, body.fl-builder.page-template-page_fullwidth #main div.container, body.fl-builder.page-template-default #main div.container {
	width: 100%;
	max-width: 100%;
	padding: 0;
}

body.home #tagline {
	display: none;
}

.pagetitle {
    padding: 30px 0;
}

.menu-main li:hover > a, .menu-main li:focus-within > a, .menu-main li a:hover, .menu-main li a:focus {
	color: #a71930;
}

.menu-main li.donate {
	background: #a71930;
	margin-left: 30px;
}

.menu-main li.donate a {
	color: #ffffff;
}

.menu-main li.donate a:hover {
	color: #dbc159;
}

html body .button:hover, input[type=submit]:hover {
    color: #fff;
    background: #a71930;
}

html body .button, html body .button:link, html body .button:visited, input[type=submit] {
    border: 2px solid #a71930;
    color: #a71930;
}

.post-author, .post-category, .post-comments {
	display: none;
}

@media only screen and (max-width: 768px) {
	li.donate {
		margin-left: 0px;
	}
}